@charset "UTF-8";

body {
  padding-top: 0;
}

html {
  scroll-padding-top: 50px;
}

/* --- 共通デフォルト --- */
a:link {
  color: #1e77c9;
  text-decoration: none;
  outline: none;
}
a:visited {
  color: #a54dd1;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #1e77c9;
  text-decoration: none;
  outline: none;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
a:active {
  color: #a54dd1;
  text-decoration: none;
  outline: none;
}
b {
  font-weight: bold;
}
/* --- defaultフォントサイズ --- */
.ttl01 {
  font-size: 33px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.ttl02 {
  font-size: 29px;
  font-weight: 550;
  line-height: 1.5;
  margin-bottom: 1em;
  border-left: 8px solid #999;
  padding-left: 8px;
}
.ttl03 {
  font-size: 23px;
  font-weight: 550;
  line-height: 1.5;
  border-bottom: 1px solid #cdcdcd;
  margin-bottom: 1em;
}
.ttl04 {
  font-size: 17px;
  font-weight: 550;
  line-height: 1.5;
  margin-bottom: 1em;
}
.subTtl01 {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 1.5em;
}
.leadTx01 {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 1em;
}
.subTx01 {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 1em;
}
.text01 {
  font-size: 17px;
  line-height: 1.6;
}
.text02 {
  font-size: 17px;
  line-height: 1.6;
}
/* --- 下余白 --- */
.mgnb_ll {
  margin-bottom: 150px;
}
.mgnb_l {
  margin-bottom: 80px;
}
.mgnb_m {
  margin-bottom: 40px;
}
.mgnb_s {
  margin-bottom: 20px;
}
a:link {
  color: #019;
  text-decoration: none;
}
a:visited {
  color: #019;
  text-decoration: none;
}
a:hover {
  color: #019;
  text-decoration: underline;
}
a:active {
  color: #f50;
  text-decoration: none;
}

/* --- キービジュアルとパン屑など --- */
.psaKV {
  width: 100%;
  height: auto;
  max-height: 500px;
  overflow: hidden;
  position: relative;
  text-align: center;
  margin: 0 auto 20px auto;
}
.psaKV img {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.breadcrumb {
  width: 100%;
  background-color: #f5f5f5;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-bottom: 0.5em;
}
.breadcrumb ul {
  width: 1100px;
  margin: 0 auto;
  display: flex;
  list-style: none;
  line-height: 2;
  overflow: hidden;
}
.breadlist li {
  font-size: 12px;
  color: #777;
}
.breadlist li a:link {
  color: #666;
  text-decoration: none;
}
.breadlist li a:visited {
  color: #666;
  text-decoration: none;
}
.breadlist li a:hover {
  color: #666;
  text-decoration: none;
}
.breadlist li a:active {
  color: #666;
  text-decoration: none;
}

.breadlist li a:after {
  content: '\276f';
  padding: 0 0.7em;
  font-size: 12px;
  color: #999;
}
/* --- ベースFV  ---*/
.PitSrvArticle {
  width: 920px;
  margin: 0 auto 50px auto;
  padding: 0;
  /* font-size:15px; */
  line-height: 1.6;
}
.leadBlock {
  padding-bottom: 50px;
}
.leadBlock .upDateTm {
  display: block;
  font-size: 14px;
  color: #666;
  margin-bottom: 0.5em;
}
.leadBlock .ttl01 {
  margin-bottom: 0.5em;
  letter-spacing: 1px;
  line-height: 1.5;
}
.leadBlock .ttl02 {
  /* font-size:28px;
    font-weight:550; */
  margin-bottom: 1em;
}
.leadBlock .leadTx01 {
  margin-bottom: 0;
}
.leadBlock .subTx01 {
  color: #666;
  margin-top: 1em;
}

.yet {
  font-size: 13px;
  color: #888;
  border-bottom: 1px solid #ccc;
  padding: 70px;
  margin-bottom: 70px;
  text-align: center;
}
/* --- ボタンやバナー：btnbnr --- */

.floatingWrap {
  display: block;
  position: fixed;
  left: 0;
  bottom: 0;
  box-sizing: border-box;
  background-color: #b2b2b2;
  padding: 10px;
  min-height: 60px;
  max-height: 80px;
  overflow: hidden;
  z-index: 77;
  width: 100%;
}

.BnrBtnBlock {
  width: 100%;
  padding: 0;
}
.BnrBtnBlock .ttl02 {
  /* default */
  margin-bottom: 1em;
}
.BnrBtnBlock .leadTx01 {
  /* default */
}
.BnrBtnBlock .subTx01 {
  margin-top: 1em;
  margin-bottom: 0;
  /* color:#555; */
}
.sideByside,
.sideBysideSVG {
  display: flex;
  justify-content: center;
}
.sideByside.txLeft,
.sideBysideSVG.txLeft {
  justify-content: left;
}
.sideByside.txCenter,
.sideBysideSVG.txCenter {
  justify-content: center;
}
.sideByside.txRight,
.sideBysideSVG.txRight {
  justify-content: right;
}

.sideByside.txLeft .svgBtnParts,
.sideBysideSVG.txLeft .svgBtnParts {
  margin-right: 20px;
}
.sideByside.txCenter .svgBtnParts {
  margin-left: 10px;
  margin-right: 10px;
}
.sideByside.txRight .svgBtnParts,
.sideBysideSVG.txRight .svgBtnParts {
  margin-left: 20px;
}

/* --- SVG吹き出し --- */
.svgBtnParts {
  width: 100%;
  background-color: #dedede;
  text-align: center;
  padding: 24px 0 24px 0;
}
.svgBtnParts .fukidasi {
  position: relative;
  display: inline-block;
  font-size: 15px;
  color: #111;
  font-weight: 550;
  text-align: center;
  padding: 0.5em 1.5em;
  background-color: #fff;
  border-radius: 2em;
  margin-bottom: 14px;
}
.svgBtnParts .fukidasi:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -11px;
  border: 11px solid transparent;
  border-top: 9px solid #fff;
}

.floatingWrap .svgBtnParts .fukidasi {
  display: none;
}
.floatingWrap .svgBtnParts {
  width: auto;
  background-color: transparent;
  text-align: center;
  padding: 0;
}
.floatingWrap .svgBtnParts img {
  height: 53px;
}
/* 吹き出しここまで */

.svgBtnParts img {
  height: 60px;
  margin: 0;
}

.sideByside.txLeft .cssBtnParts {
  margin-right: 20px;
}
.sideByside.txCenter .cssBtnParts {
  margin-left: 10px;
  margin-right: 10px;
}
.sideByside.txRight .cssBtnParts {
  margin-left: 20px;
}

/* --- cssボタンのタイプ（黒、白） --- */
.btnType1 a {
  display: inline-block;
  padding: 0.5em 1.5em;
  line-height: 1.5;
  font-size: 15px;
  font-weight: 550;
  white-space: nowrap;
  border-radius: 8px;
  text-decoration: none;
  min-width: 200px;
  background-color: #000;
  border: 1px solid #000;
  margin: 10px;
  text-align: center;
}
.btnType1 a:link {
  color: #fff;
  text-decoration: none;
}
.btnType1 a:visited {
  color: #fff;
  text-decoration: none;
}
.btnType1 a:hover {
  color: #fff;
  opacity: 0.7;
  text-decoration: none;
}
.btnType1 a:active {
  color: #fff;
  text-decoration: none;
}

.btnType2 a {
  display: inline-block;
  padding: 0.5em 1.5em;
  line-height: 1.5;
  font-size: 15px;
  font-weight: 550;
  white-space: nowrap;
  border-radius: 8px;
  text-decoration: none;
  min-width: 200px;
  background-color: #fff;
  border: 1px solid #000;
  margin: 10px;
  text-align: center;
}
.btnType2 a:link {
  color: #000;
  text-decoration: none;
}
.btnType2 a:visited {
  color: #000;
  text-decoration: none;
}
.btnType2 a:hover {
  color: #000;
  opacity: 0.7;
  text-decoration: none;
}
.btnType2 a:active {
  color: #000;
  text-decoration: none;
}

.imgBnrBtnParts {
  text-align: center;
}
.imgCenter {
  margin: 0 auto;
}
.imgRight {
  margin-left: auto;
}
.imgBnrBtnParts img {
  width: 100%;
}
.imgBnrBtnParts.large {
  width: 100%;
}
.imgBnrBtnParts.middle {
  width: 45%;
}
.imgBnrBtnParts.smoll {
  width: 35%;
}
.imgBnrBtnParts.mini {
  width: 25%;
}
.sideByside.txLeft .imgBnrBtnParts {
  margin-right: 10px;
}
.sideByside.txCenter .imgBnrBtnParts {
  margin-left: 5px;
  margin-right: 5px;
}
.sideByside.txRight .imgBnrBtnParts {
  margin-left: 10px;
}

.imgBnrBtnParts a:hover {
  text-decoration: none;
}
.bnrCapt {
  font-size: 13px;
  text-align: center;
  color: #333;
}
.textLinkParts {
  font-size: 15px;
}
.textLinkParts .txLinkAdd {
  font-size: 15px;
  margin-bottom: 0.5em;
}
.textLinkParts a {
  font-size: 15px;
  font-weight: 550;
}
.aBlack {
  color: #111;
}
.aRed {
  color: #e00;
}
.aBlue {
  color: #1e77c9;
}
.aOrange {
  color: #f70;
}
.aGray {
  color: #999;
}

a.aBlack:link {
  color: #111;
  text-decoration: none;
}
a.aBlack:visited {
  color: #111;
  text-decoration: none;
}
a.aBlack:hover {
  color: #777;
  text-decoration: none;
  opacity: 0.7;
}
a.aBlack:active {
  color: #111;
  text-decoration: none;
}

a.aRed:link {
  color: #e00;
  text-decoration: none;
}
a.aRed:visited {
  color: #e00;
  text-decoration: none;
}
a.aRed:hover {
  color: #e00;
  text-decoration: none;
  opacity: 0.7;
}
a.aRed:active {
  color: #e00;
  text-decoration: none;
}

a.aBlue:link {
  color: #1e77c9;
  text-decoration: none;
}
a.aBlue:visited {
  color: #a54dd1;
  text-decoration: none;
}
a.aBlue:hover {
  color: #1e77c9;
  text-decoration: none;
  outline: none;
  opacity: 0.7;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
a.aBlue:active {
  color: #a54dd1;
  text-decoration: none;
}

a.aOrange:link {
  color: #f70;
  text-decoration: none;
}
a.aOrange:visited {
  color: #f70;
  text-decoration: none;
}
a.aOrange:hover {
  color: #f70;
  text-decoration: none;
  opacity: 0.7;
}
a.aOrange:active {
  color: #f70;
  text-decoration: none;
}

a.aGray:link {
  color: #999;
  text-decoration: none;
}
a.aGray:visited {
  color: #999;
  text-decoration: none;
}
a.aGray:hover {
  color: #999;
  text-decoration: none;
  opacity: 0.7;
}
a.aGray:active {
  color: #999;
  text-decoration: none;
}

.txtCapt {
  font-size: 14px;
  color: #555;
  margin-bottom: 0.5em;
}

/* --- 定義リスト：dldtdd --- */
.DefinitionlistBlock {
  width: 100%;
  padding: 0;
}
.DefinitionlistBlock .ttl02 {
  /* default */
}
.DefinitionlistBlock .subTtl01 {
  /* default */
  margin-bottom: 50px;
}
.DefinitionlistBlock .subTtl01:empty {
  margin-bottom: 0;
}
.DefinitionlistBlock .ttl03 {
  margin-bottom: 1.5em;
}
.asQA {
  padding-bottom: 10px;
}
.asQA dl {
  width: 100%;
  /* border-bottom:1px solid #555; */
  font-size: 17px;
}
.asQA dt {
  background: url('/static_html/srv/_icon_button/icon_question.svg') no-repeat 20px center, #f3f3f3;
  padding: 15px 30px 15px 60px;
  border-bottom: 1px solid #fff;
  font-size: 20px;
}
.asQA dd {
  padding: 20px 30px 20px 70px;
  font-size: 16px;
  line-height: 1.5;
  background: url('/static_html/srv/_icon_button/icon_answer.svg') no-repeat 20px 20px;
}
.asQA .accordionDL dt {
  cursor: pointer;
}
.asQA .accordionDL dd {
  display: none;
}
.asQA .linkTx {
  padding: 1em 0;
  font-size: 16px;
}
.asQA dd.with_link .linkTx {
  padding: 1em 0 0 0;
}
.asQA dd.linkOnly .linkTx {
  padding: 0 0 1em 0;
}
.asQA dd.linkOnly {
  padding: 0 30px 0 70px;
  background: none;
}

.asArticle dl {
  width: 100%;
}
.asArticle dt {
  font-size: 23px;
  line-height: 1.4;
  font-weight: 550;
  margin-bottom: 0.7em;
  border-bottom: 1px solid #cdcdcd;
}
.asArticle dd {
  font-size: 17px;
  line-height: 1.6;
  margin-bottom: 3em;
}
.asArticle .linkTx {
  padding: 0.8em 0;
  font-size: 17px;
  line-height: 1.6;
  font-weight: 550;
}
.asArticle dd.with_link {
  margin-bottom: 2em;
}
.asArticle dd.linkOnly .linkTx {
  padding: 0 0 1em 0;
  font-weight: 550;
}

.asBlocky dl {
  width: 100%;
}
.asBlocky dt {
  font-size: 28px;
  font-weight: 550;
  margin-bottom: 0.5em;
  line-height: 1.4;
}
.asBlocky dd {
  font-size: 17px;
  line-height: 1.5;
  margin-bottom: 2.5em;
}
.asBlocky .linkTx {
  padding: 1em 0;
  font-size: 17px;
  font-weight: 550;
}
.asBlocky dd.with_link {
  margin-bottom: 0;
}
.asBlocky dd.linkOnly .linkTx {
  padding: 0 0 1em 0;
  font-weight: 550;
}

/* .DefinitionlistBlock a:link{color:#33e;text-decoration:none;}
.DefinitionlistBlock a:visited{color:#33e;text-decoration:none;}
.DefinitionlistBlock a:hover{color:#33e;text-decoration:underline;} */
.DefinitionlistBlock a:active {
  color: #f50;
  text-decoration: none;
}

/* --- GooglMap：gmap --- */
.gMapBlock {
  width: 100%;
}
.gMapBlock .ttl01 {
  /* default */
}
.gMapBlock .leadTx01 {
  /* default */
}
.gMapBlock .text01 {
  /* default */
}
.gMapBlock .sectionTx {
  font-size: 15px;
  margin-bottom: 50px;
}
.gMapBlock .addrTx {
  font-size: 15px;
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}
.gmapWrapper {
  width: 100%;
  height: 350px;
  max-height: 550px;
  margin: 15px 0 5px 0;
  border: 1px dotted #888;
  background: #e7ffe7 url('/static_html/srv/_img_bg/icon_map.png') no-repeat center center;
  box-sizing: border-box;
  z-index: 99;
}
/* --- YouTube動画：movie --- */
.MovieBlock {
  width: 100%;
  padding: 0;
}
.MovieBlock .ttl01 {
  /* default */
}
.MovieBlock .subTtl01 {
  /* default */
}
.MovieBlock .leadTx01 {
  /* default */
}
.MovieBlock .text01 {
  /* default */
}
.MovieBlock .text02 {
  font-size: 15px;
  margin-bottom: 0;
}
.YTmovieBlock {
  width: 100%;
  min-height: 300px;
}
.YTmovieBlock iframe {
  display: block;
  width: 920px;
  height: 518px;
  margin: 0 auto;
}
.MovieBlock .captionTx {
  font-size: 17px;
  font-weight: 550;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* --- 画像と記事：standard --- */
.StanderdBlock {
  width: 100%;
}
.ChoosePos .imageBlock {
  text-align: left;
}
.ChoosePos .imageBlock img {
  max-width: 100%;
}
.StanderdBlock .ttl02 {
  margin-bottom: 1em;
}
.StanderdBlock .leadTx01 {
  margin-bottom: 2.5em;
}
.StanderdBlock .ttl03 {
  margin-bottom: 1.5em;
}
.StanderdBlock .ttl04 {
  font-size: 23px;
  line-height: 1.5;
  font-weight: 550;
  margin-bottom: 1em;
}
.StanderdBlock .text01 {
  margin-bottom: 0;
}
.StanderdBlock .text02 {
  margin-top: 0.5em;
  margin-bottom: 0;
}
.StanderdBlock .linkTx {
  font-size: 17px;
  line-height: 1.6;
  margin-top: 0.7em;
  font-weight: 550;
}
.StanderdBlock a:link {
  color: #019;
  text-decoration: none;
}
.StanderdBlock a:visited {
  color: #019;
  text-decoration: none;
}
.StanderdBlock a:hover {
  color: #019;
  text-decoration: underline;
}
.StanderdBlock a:active {
  color: #f50;
  text-decoration: none;
}

.posTop {
  box-sizing: border-box;
}
.posTop .imgWrapper {
  width: 100%;
}
.posTop .imageBlock {
  width: 100%;
  margin-bottom: 15px;
}

/* --- 太字＆マーカーの装飾 --- */
.kijiBlock b,
.chatBalloon b,
.subTtl01 b,
.linkOnly b,
.with_link b,
.staticDL dd b {
  background-color: #e4eff8;
  padding: 4px 2px;
}

.posTop .kijiBlock {
  width: 100%;
}
.posRight {
  display: flex;
  flex-direction: row-reverse;
  justify-content: left;
  box-sizing: border-box;
}
.posRight .imgWrapper {
  width: 45%;
}
.posRight .imageBlock {
  width: 100%;
  margin-top: 4px;
  margin-bottom: 15px;
  text-align: left;
}
.posRight .kijiBlock {
  width: 55%;
  padding-right: 50px;
}
.posLeft {
  display: flex;
  justify-content: left;
  box-sizing: border-box;
}
.posLeft .imgWrapper {
  width: 45%;
}
.posLeft .imageBlock {
  width: 100%;
  margin-top: 8px;
  margin-bottom: 15px;
  text-align: left;
}
.posLeft .kijiBlock {
  width: 55%;
  padding-left: 50px;
}
/* --- 吹き出し --- */
.posBalloon {
  display: flex;
  justify-content: left;
  box-sizing: border-box;
}
.posBalloon .imgWrapper {
  width: 18%;
}
.posBalloon .imageBlock {
  width: 100%;
}
.posBalloon .imageBlock img {
  border-radius: 100%;
}
.posBalloon .kijiBlock {
  width: 80%;
  margin-left: 25px;
}
.posBalloon .yohaku {
  height: 55px;
  padding: 0;
  margin: 0;
}
.posBalloon .text01 {
  font-size: 17px;
}
.posBalloon .chatBalloon {
  background: #eef1ee;
  padding: 10px;
  border-radius: 12px;
  position: relative;
  margin-bottom: 2.5em;
}
.posBalloon .chatBalloon:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 3px;
  left: -19px;
  border: 8px solid transparent;
  border-right: 18px solid #eef1ee;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
/* --- 上に2つ配置 --- */
.posTop2 {
  box-sizing: border-box;
}
.posTop2 .imgWrapper {
  display: flex;
  justify-content: space-between;
}
.posTop2 .imageBlock {
  display: block;
  width: calc(50% - 15px);
  margin-bottom: 25px;
}
.posTop2 .kijiBlock {
  width: 100%;
}

/* --- バナー画像ボタン --- */
.lastBntImgBtn img {
  width: 100%;
}

/* --- 既製のCSSボタン --- */
.iconTxBtn {
  display: inline-block;
  background-color: #ff6e00;
  color: #fff;
  width: 460px;
  height: 50px;
  vertical-align: middle;
  font-size: 17px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  line-height: 50px;
  border-radius: 8px;
  margin: 3px 0;
}
.iconTxBtn .iconbox {
  display: inline-block;
  font-weight: 550;
  height: 50px;
  padding-left: 40px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 33px auto;
}
.iconTxBtn .iconbox br {
  display: none;
}
.iconTxBtn2 {
  display: inline-block;
  background-color: #fff;
  color: #333;
  width: 460px;
  height: 50px;
  vertical-align: middle;
  font-size: 17px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  line-height: 50px;
  border-radius: 8px;
  margin: 3px 0;
  border: 1px solid #999;
}
.iconTxBtn2 .iconbox {
  display: inline-block;
  height: 50px;
  padding-left: 0;
}

.iconbox.icon01 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_pit.svg');
  background-size: 33px auto;
  padding-left: 40px;
}
.iconbox.icon02 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_tire.svg');
  background-size: 33px auto;
  padding-left: 40px;
}
.iconbox.icon03 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_syaken.svg');
  background-size: 40px auto;
  padding-left: 47px;
}
.iconbox.icon04 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_mitsumori.svg');
  background-size: 23px auto;
  padding-left: 32px;
}
.iconbox.icon05 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_syaken.svg');
  background-size: 40px auto;
  padding-left: 47px;
}
.iconbox.icon06 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_oil.svg');
  background-size: 40px auto;
  padding-left: 47px;
}
.iconbox.icon07 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_driverecorder.svg');
  background-size: 30px auto;
  padding-left: 37px;
}
.iconbox.icon08 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_wiper.svg');
  background-size: 35px auto;
  padding-left: 42px;
}
.iconbox.icon09 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_battery.svg');
  background-size: 30px auto;
  padding-left: 37px;
}
.iconbox.icon10 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_store.svg');
  background-size: 35px auto;
  padding-left: 42px;
}
.iconbox.icon11 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_ec.svg');
  background-size: 30px auto;
  padding-left: 37px;
}
.iconbox.icon12 {
  background-image: url('/static_html/srv/_icon_button/btn_icon_ab7logo_w.svg');
  background-size: 45px auto;
  padding-left: 50px;
}
.iconbox.icon15 {
  background-image: url('/static_html/srv/_icon_button/btn_free_safety_check.svg');
  background-size: 40px auto;
  padding-left: 50px;
}

/* --- テーブル：table--- */
.TableBlock {
  width: 100%;
  overflow: auto;
}
.TableBlock .ttl01 {
  /* default */
}
.TableBlock .ttl03 {
  margin-bottom: 0.5em;
}
.TableBlock .subTtl01 {
  /* default */
}
.TableBlock .subTx01 {
  padding-top: 0.7em;
}
.generatedTable {
  max-width: 100%;
  /* max-width:100%; */
  border-top: 1px solid #ccc;
  border-left: 1px solid #bbb;
  border-bottom: 1px solid #ccc;
  font-size: 17px;
}
.generatedTable th {
  background-color: #efeeed;
  padding: 3px 5px;
  text-align: left;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #bbb;
  /* white-space:nowrap; */
  width: auto;
  /*     min-width:100px;
    max-width:250px; */
  overflow: hidden;
}
.generatedTable td {
  background-color: #fff;
  padding: 3px 5px;
  text-align: left;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #bbb;
  width: auto;
  /*     min-width:100px; */
}
.TableBlock .cpTx {
  font-size: 15px;
  margin: 1.5em 0 0.2em 0;
  font-weight: normal;
}
.TableBlock .subTtl02 {
  /* font-size:17px; */
  margin-top: 1em;
}
.generatedTable th.emptyWidth,
.generatedTable td.emptyWidth {
  /*     width:1px!important;
    font-size:1px;
    border-top:none;
    border-bottom:none;  */
}

/* --- 箇条書きリスト：ul ol --- */
.BulletlistBlock {
  width: 100%;
  padding: 0;
}
.BulletlistBlock .ttl01 {
  /* default */
}
.BulletlistBlock .leadTx01 {
  /* default */
}
.BulletlistBlock .subTx01 {
  /* default */
}
/* --- 目次 --- */
.BulletlistMokuji {
  background-color: #f8f8f8;
  border-radius: 3px;
  width: 100%;
  padding: 0;
  margin-bottom: 15px;
}
.BulletlistMokuji .ttl03 {
  color: #333;
  padding: 14px 30px;
  line-height: 1.6;
  margin: 0;
  font-size: 17px;
}
.BulletlistMokuji .Bulletlist {
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
.BulletlistMokuji .Bulletlist li {
  font-size: 17px;
  color: #333;
  padding: 10px 30px;
  margin: 0;
  border-top: 1px solid #fff;
  list-style-position: inside;
  line-height: 1.6;
}
.BulletlistMokuji .Bulletlist li a {
  display: block;
  color: #333;
}
.BulletlistMokuji .Bulletlist li.child {
  font-size: 14px;
  color: #333;
  font-weight: normal;
  padding: 10px 44px;
  /* text-indent:14px; */
  line-height: 1.4;
  border-top: none;
}
.BulletlistMokuji .Bulletlist li.child a {
  color: #333;
  font-weight: normal;
}
.BulletlistKiji {
  background-color: #fff;
  width: 100%;
  padding: 0;
  margin-bottom: 50px;
}
.BulletlistKiji .ttl03 {
  color: #333;
  font-weight: 550;
  padding: 0;
  line-height: 1.4;
  margin: 0;
}
.BulletlistKiji .Bulletlist {
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
.BulletlistKiji .Bulletlist li {
  font-size: 17px;
  line-height: 1.6;
  color: #333;
  padding: 3px 0 0.5em 0;
  margin: 0;
  list-style-position: inside;
}
.BulletlistKiji .Bulletlist li a {
  color: #33c;
  font-weight: 550;
}
.BulletlistKiji .Bulletlist li p {
  font-size: 17px;
  color: #333;
  font-weight: normal;
  padding: 0.5em 50px 0 1.5em;
}
.BulletlistKiji .Bulletlist li p a {
  color: #333;
  font-weight: normal;
}
.LSTnone li {
  list-style-type: none;
}
.LSTdisc li {
  list-style-type: disc;
}
.LSTdecimal li {
  list-style-type: decimal;
}
.LSTdecimal-leading-zero li {
  list-style-type: decimal-leading-zero;
}
.LSTlower-alpha li {
  list-style-type: lower-alpha;
}
.LSTupper-alpha li {
  list-style-type: upper-alpha;
}
.LSTkatakana li {
  list-style-type: katakana;
}
/* --- htmlタグマークアップ --- */
.mkupBlock {
  width: 100%;
  padding: 0;
}
.mkupBlock .ttl01 {
  /* default */
}

.mkupBlock p {
  font-size: 17px;
}

/* --- 関連記事ブロック共通20240209追加 --- */
.relatedArticleBox {
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  justify-content: left;
  align-items: center;
  border: 1px solid #cdcdcd;
  margin: 30px auto;
  padding: 8px;
  position: relative;
}
.relatedArticleBox .relLabel {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  background-color: #000;
  font-size: 13px;
  padding: 3px 8px;
  z-index: 5;
  box-sizing: border-box;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}
.relatedArticleBox .keyVimg {
  width: 190px;
  height: auto;
  overflow: hidden;
}
.relatedArticleBox .keyVimg img {
  width: 100%;
  margin: 0;
  vertical-align: middle;
}
.relatedArticleBox .relatedTtl {
  max-width: 680px;
  font-size: 17px;
  padding: 16px;
  color: #111;
}
a:hover.noDecoLink {
  color: #111;
  text-decoration: none;
}

/* ============= スマホ =============== */
@media screen and (max-width: 767px) {
  /* --- defaultフォントサイズ --- */
  .ttl01 {
    font-size: 7vw;
    font-weight: 600;
    margin-bottom: 1em;
  }
  .ttl02 {
    font-size: 6.5vw;
    font-weight: 550;
    margin-bottom: 1em;
  }
  .ttl03 {
    font-size: 5.6vw;
    font-weight: 550;
    margin-bottom: 1em;
  }
  .ttl04 {
    font-size: 4.53vw;
    font-weight: 550;
    margin-bottom: 1em;
  }
  .subTtl01 {
    font-size: 4.53vw;
    margin-bottom: 1em;
  }
  .leadTx01 {
    font-size: 4.53vw;
    margin-bottom: 1em;
  }
  .subTx01 {
    font-size: 4.53vw;
    margin-bottom: 1em;
  }
  .text01 {
    font-size: 4.53vw;
  }
  .text02 {
    font-size: 4.53vw;
  }
  /* --- SP下余白 --- */
  .mgnb_ll {
    margin-bottom: 7em;
  }
  .mgnb_l {
    margin-bottom: 3.5em;
  }
  .mgnb_m {
    margin-bottom: 2em;
  }
  .mgnb_s {
    margin-bottom: 1em;
  }
  /* --- SPキービジュアルとパン屑など --- */
  .psaKV {
    width: 100%;
    height: auto;
    /* max-height:40vw; */
    font-size: 4vw;
    margin-bottom: 1em;
    overflow: hidden;
    text-align: center;
  }

  .psaKV img {
    width: 140%;
    margin: 0 auto 0 -20%;
    display: block;
  }

  .breadcrumb {
    margin-bottom: 0;
  }
  .breadcrumb ul {
    width: 96vw;
    display: block;
    line-height: 1;
    padding: 2px 0;
  }
  .breadlist li {
    font-size: 2.5vw;
    color: #333;
    display: inline;
    line-height: 1.7;
  }
  .breadlist li a:after {
    padding: 0 0.5em;
    font-size: 2.8vw;
  }
  /* ---SP ベースタイトル ---*/
  .PitSrvArticle {
    width: 90vw;
    margin: 0 auto 5vh auto;
    font-size: 4vw;
    line-height: 1.5;
    overflow: hidden;
  }
  .leadBlock {
    padding-bottom: 5vh;
  }
  .leadBlock .upDateTm {
    font-size: 3.5vw;
    color: #666;
    margin-bottom: 1em;
  }
  .leadBlock .ttl01 {
    margin-bottom: 0.5em;
  }
  .leadBlock .ttl02 {
    margin-bottom: 1em;
  }
  .leadBlock .leadTx01 {
    margin-bottom: 0;
  }
  .leadBlock .subTx01 {
    color: #666;
    margin-top: 1em;
  }
  /* ---SP ボタンやバナー：btnbnr --- */

  .floatingWrap {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    background-color: #b2b2b2;
    padding: 2vw;
    min-height: 5vh;
    max-height: 15vh;
    overflow: hidden;
    z-index: 77;
    width: 100%;
  }

  .sideByside {
    /* display:block; */
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
  .sideBysideSVG {
    display: block;
  }
  .sideByside.txLeft {
    text-align: left;
  }
  .sideByside.txCenter {
    text-align: center;
  }
  .sideByside.txRight {
    text-align: right;
  }
  .svgBtnParts img {
    max-width: 96%;
    height: auto;
  }

  .sideByside.txLeft .cssBtnParts {
    margin-right: 20px;
  }
  .sideByside.txCenter .cssBtnParts {
    margin-left: 10px;
    margin-right: 10px;
  }
  .sideByside.txRight .cssBtnParts {
    margin-left: 20px;
  }
  /* --- cssボタンのタイプ（黒、白） --- */
  .cssBtnParts {
    display: block;
  }
  .btnType1 a {
    display: inline-block;
    padding: 0.5em 1.5em;
    line-height: 1.5;
    font-size: 4vw;
    font-weight: 550;
    white-space: normal;
    border-radius: 8px;
    text-decoration: none;
    min-width: 25vw;
    background-color: #000;
    border: 1px solid #000;
    margin: 2vh auto;
    text-align: center;
  }
  .btnType2 a {
    display: inline-block;
    padding: 0.5em 1.5em;
    line-height: 1.5;
    font-size: 4vw;
    font-weight: 550;
    white-space: normal;
    border-radius: 8px;
    text-decoration: none;
    min-width: 25vw;
    background-color: #fff;
    border: 1px solid #000;
    margin: 2vh auto;
    text-align: center;
  }

  .imgBnrBtnParts {
    text-align: center;
    width: 100%;
    margin-bottom: 0;
  }
  .imgBnrBtnParts.large {
    width: 100%;
  }
  .imgBnrBtnParts.middle {
    width: 75%;
  }
  .imgBnrBtnParts.smoll {
    width: 50%;
  }
  .imgBnrBtnParts.mini {
    width: 45%;
  }

  .bnrCapt {
    font-size: 3.5vw;
  }
  .textLinkParts {
    font-size: 4vw;
  }
  .textLinkParts .txLinkAdd {
    font-size: 4vw;
    margin-bottom: 0.5em;
  }
  .textLinkParts a {
    font-size: 4vw;
    line-height: 1.7;
  }
  .txtCapt {
    font-size: 3.5vw;
  }

  /* ---sp 定義リスト：dldtdd --- */
  .DefinitionlistBlock {
    width: 100%;
    padding: 0;
  }
  .DefinitionlistBlock .ttl01 {
    margin-bottom: 0.5em;
  }
  .DefinitionlistBlock .subTtl01 {
    margin-bottom: 2em;
  }
  .asQA {
    padding-bottom: 5vh;
  }
  .asQA dl {
    font-size: 4.53vw;
  }
  .asQA dt {
    background: url('/static_html/srv/_icon_button/icon_question.svg') no-repeat 15px center, #f1f1f1;
    padding: 1em 2em 1em 55px;
    border-bottom: 2px solid #fff;
    font-size: 4.53vw;
  }
  .asQA dd {
    padding: 1em 3em 1em 55px;
    font-size: 4vw;
    line-height: 1.5;
    background: url('/static_html/srv/_icon_button/icon_answer.svg') no-repeat 15px 1em;
  }
  .asQA .linkTx {
    padding: 1em 0;
    font-size: 4vw;
  }
  .asQA dd.with_link .linkTx {
    padding: 0.5em 0 0 0;
  }
  .asQA dd.linkOnly .linkTx {
    padding: 0 0 0.5em 0;
  }
  .asQA dd.linkOnly {
    padding: 0 3em 0.5em 55px;
    background: none;
  }

  .asArticle dt {
    font-size: 5.67vw;
    font-weight: 550;
    margin-bottom: 0.5em;
  }
  .asArticle dd {
    font-size: 4.53vw;
    margin-bottom: 1.5em;
  }
  .asArticle .linkTx {
    padding: 1em 0;
    font-size: 4.53vw;
  }
  .asArticle dd.with_link {
    margin-bottom: 0.5em;
  }
  .asArticle dd.linkOnly .linkTx {
    padding: 0 0 1em 0;
  }
  .asBlocky dl {
    width: 100%;
  }
  .asBlocky dt {
    font-size: 5.6vw;
    font-weight: 550;
    margin-bottom: 0.5em;
    line-height: 1.4;
  }
  .asBlocky dd {
    font-size: 4.53vw;
    margin-bottom: 2em;
  }
  .asBlocky .linkTx {
    padding: 1em 0;
    font-size: 4.53vw;
  }
  .asBlocky dd.with_link {
    margin-bottom: 0;
  }
  .asBlocky dd.linkOnly .linkTx {
    padding: 0 0 1em 0;
  }

  /* ---sp  GooglMap：gmap --- */
  .gMapBlock {
    width: 100%;
  }
  .gMapBlock .ttl01 {
    font-weight: 550;
    margin-bottom: 0.5em;
  }
  .gMapBlock .leadTx01 {
    margin-bottom: 2em;
  }
  .gMapBlock .sectionTx {
    font-size: 4vw;
    margin-bottom: 4em;
  }
  .gMapBlock .addrTx {
    font-size: 4vw;
    margin-bottom: 2em;
  }
  .gmapWrapper {
    width: 100%;
    height: 90vw;
    max-height: 100vw;
    margin: 15px 0 5px 0;
    border: 1px dotted #888;
    background: #e7ffe7 url('/static_html/srv/_img_bg/icon_map.png') no-repeat center center;
    box-sizing: border-box;
    z-index: 99;
  }

  /* ---sp  YouTube動画：movie --- */
  .MovieBlock {
    width: 100%;
  }
  .MovieBlock .ttl01 {
    margin-bottom: 0.5em;
  }
  .MovieBlock .leadTx01 {
    margin-bottom: 2.5em;
  }
  .YTmovieBlock {
    width: 100%;
    min-height: 52vw;
    margin-bottom: 10px;
  }
  .YTmovieBlock iframe {
    display: block;
    width: 92vw;
    height: 52vw;
    margin: 0 auto;
  }
  .MovieBlock .captionTx {
    font-size: 4vw;
    font-weight: 550;
    margin-bottom: 1.5em;
  }
  .MovieBlock .addSectionTx {
    font-size: 4vw;
    margin-bottom: 2em;
  }

  /* ---sp  画像と記事：standard --- */
  .StanderdBlock {
    width: 100%;
    padding: 0;
  }
  .StanderdBlock .text01 {
  }
  .StanderdBlock .ttl02 {
    margin-bottom: 1em;
  }
  .StanderdBlock .ttl03 {
    font-size: 5.6vw;
    font-weight: 550;
    margin-bottom: 0.7em;
  }
  .StanderdBlock .ttl04 {
    font-size: 5.6vw;
    font-weight: 550;
    margin-bottom: 1em;
  }
  .StanderdBlock .leadTx01 {
    font-size: 4.5vw;
    margin-bottom: 2em;
  }
  .posTop .imgWrapper {
    width: 100%;
  }
  .posTop .imageBlock {
    width: 100%;
    margin-bottom: 1em;
  }
  .posTop .kijiBlock .subTtl01,
  .posRight .kijiBlock .subTtl01,
  .posLeft .kijiBlock .subTtl01 {
    margin-bottom: 0.5em;
    line-height: 1.5;
  }
  .posTop .kijiBlock .text01,
  .posRight .kijiBlock .text01,
  .posLeft .kijiBlock .text01 {
    margin-bottom: 0;
  }
  .posTop .kijiBlock,
  .posRight .kijiBlock,
  .posLeft .kijiBlock {
    padding: 0;
    width: auto;
  }
  .posTop,
  .posRight,
  .posLeft {
    box-sizing: border-box;
    display: block;
  }
  .posTop .imgWrapper,
  .posRight .imgWrapper,
  .posLeft .imgWrapper {
    width: 100%;
  }
  .posTop .imageBlock,
  .posRight .imageBlock,
  .posLeft .imageBlock {
    width: 100%;
    margin-bottom: 4vh;
  }

  .posBalloon {
    display: flex;
    justify-content: left;
    box-sizing: border-box;
  }
  .posBalloon .imgWrapper {
    width: 30%;
  }
  .posBalloon .imageBlock {
    width: 100%;
  }
  .posBalloon .kijiBlock {
    width: calc(70% - 20px);
    margin-left: 6vw;
  }
  .posBalloon .yohaku {
    height: 7vw;
    padding: 0;
    margin: 0;
  }
  .posBalloon .text01 {
    font-size: 4.53vw;
  }
  .posBalloon .chatBalloon {
    background: #eef1ee;
    padding: 3vw;
    border-radius: 12px;
    position: relative;
    margin-bottom: 3em;
  }
  .posBalloon .chatBalloon:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 3px;
    left: -19px;
    border: 8px solid transparent;
    border-right: 18px solid #eef1ee;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
  }

  /* --- 上に2つ配置 --- */
  .posTop2 {
    box-sizing: border-box;
  }
  .posTop2 .imgWrapper {
    display: flex;
    justify-content: space-between;
  }
  .posTop2 .imageBlock {
    display: block;
    width: calc(50% - 5px);
    margin-bottom: 25px;
  }
  .posTop2 .kijiBlock {
    width: 100%;
  }

  /* --- バナー画像ボタン --- */
  .lastBntImgBtn img {
    width: 100%;
  }

  /* --- SVG吹き出 --- */
  .svgBtnParts {
    width: 100%;
    background-color: #dedede;
    text-align: center;
    padding: 4vw 0;
  }
  .svgBtnParts .fukidasi {
    position: relative;
    display: inline-block;
    font-size: 4vw;
    color: #111;
    font-weight: 550;
    text-align: center;
    padding: 0.5em 1.5em;
    background-color: #fff;
    border-radius: 2em;
    margin-bottom: 4vw;
  }
  .svgBtnParts .fukidasi:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -3vw;
    border: 3vw solid transparent;
    border-top: 3vw solid #fff;
  }
  .floatingWrap .svgBtnParts .fukidasi {
    display: none;
  }
  .floatingWrap .svgBtnParts {
    width: auto;
    background-color: transparent;
    text-align: center;
    padding: 0;
  }
  .floatingWrap .svgBtnParts img {
    height: 85%;
  }

  /* --- 調整 --- */
  .sideByside.txLeft .svgBtnParts,
  .sideBysideSVG.txLeft .svgBtnParts {
    margin-right: 3vw;
  }
  .sideByside.txCenter .svgBtnParts,
  .sideBysideSVG.txCenter .svgBtnParts {
    margin-left: 0;
    margin-right: 0;
  }
  .sideByside.txRight .svgBtnParts,
  .sideBysideSVG.txRight .svgBtnParts {
    margin-left: 3vw;
  }

  /* --- 既製のCSSボタン --- */
  .iconTxBtn {
    display: inline-block;
    background-color: #ff6e00;
    color: #fff;
    width: 92%;
    height: auto;
    max-height: 14vw;
    vertical-align: middle;
    font-size: 4.3vw;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    line-height: auto;
    border-radius: 8px;
    margin: 2px 0 0 0;
  }
  .iconTxBtn .iconbox {
    display: inline-block;
    font-weight: 550;
    height: auto;
    padding-left: 10vw;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 9vw auto;
  }
  .iconTxBtn .iconbox br {
    display: block;
  }
  .iconTxBtn2 {
    display: inline-block;
    background-color: #fff;
    color: #333;
    width: 92%;
    height: auto;
    max-height: 14vw;
    vertical-align: middle;
    font-size: 4.3vw;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    line-height: auto;
    border-radius: 8px;
    margin: 2px 0 0 0;
    border: 1px solid #999;
  }
  .iconTxBtn2 .iconbox {
    display: inline-block;
    font-weight: 550;
    height: auto;
    padding-left: 0;
  }

  .iconbox.icon01 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_pit.svg');
    background-size: 8.8vw auto;
    padding-left: 11vw;
  }
  .iconbox.icon02 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_tire.svg');
    background-size: 8.8vw auto;
    padding-left: 11vw;
  }
  .iconbox.icon03 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_syaken.svg');
    background-size: 10vw auto;
    padding-left: 12vw;
  }
  .iconbox.icon04 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_mitsumori.svg');
    background-size: 6vw auto;
    padding-left: 8.5vw;
  }
  .iconbox.icon05 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_syaken.svg');
    background-size: 10vw auto;
    padding-left: 12vw;
  }
  .iconbox.icon06 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_oil.svg');
    background-size: 11vw auto;
    padding-left: 13vw;
  }
  .iconbox.icon07 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_driverecorder.svg');
    background-size: 8vw auto;
    background-position: left 0.85em;
    padding-left: 11vw;
    padding-top: 1.5vw;
    font-size: 4.2vw;
    line-height: 1.3;
    text-align: left;
    height: auto;
  }
  .iconbox.icon08 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_wiper.svg');
    background-size: 8.5vw auto;
    padding-left: 10vw;
  }
  .iconbox.icon09 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_battery.svg');
    background-size: 8vw auto;
    padding-left: 10vw;
  }
  .iconbox.icon10 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_store.svg');
    background-size: 10vw auto;
    padding-left: 12.5vw;
    font-size: 5vw;
    padding-right: 1em;
  }
  .iconbox.icon11 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_ec.svg');
    background-size: 8vw auto;
    padding-left: 10vw;
  }
  .iconbox.icon12 {
    background-image: url('/static_html/srv/_icon_button/btn_icon_ab7logo_w.svg');
    background-size: 12vw auto;
    padding-left: 13.5vw;
  }

  .icon12ex {
    display: inline-block;
    width: 96%;
    height: 50px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    margin-bottom: 15px;
  }
  .icon12ex img {
    height: 50px !important;
    width: 94%;
    border: 1px solid #aaa;
    border-radius: 8px;
  }

  .balloonTx {
    display: inline-block;
    background-color: #eee;
    font-size: 15px;
    line-height: 1;
    padding: 0.5em 1em;
    border-radius: 1em;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.2);
    white-space: nowrap;
    overflow: hidden;
    max-width: 37%;
    margin: 0 0 0 1em;
    vertical-align: middle;
  }

  /* ---sp テーブル：table--- */
  .TableBlock {
    width: 100%;
    overflow: auto;
  }
  .TableBlock .ttl01 {
    margin-bottom: 0.5em;
  }
  .TableBlock .ttl03 {
    font-size: 5.6vw;
  }
  .TableBlock .subTtl01 {
    margin-bottom: 1em;
  }
  .tableWrapper {
    width: 100%;
    overflow: auto;
  }
  .generatedTable {
    width: auto;
    /* min-width:100%; */
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    margin: 10px 0;
    font-size: 4vw;
  }
  .generatedTable th {
    background-color: #efeeed;
    padding: 3px;
    text-align: left;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    /* white-space:nowrap; */
    width: auto;
    min-width: 3em;
    /* max-width:100%; */
    overflow: hidden;
  }
  .generatedTable td {
    background-color: #fff;
    padding: 3px;
    text-align: left;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    width: auto;
    /* min-width:3em;
        font-size:3vw; */
  }
  .generatedTable th.emptyWidth,
  .generatedTable td.emptyWidth {
    /* width:1px!important;
        min-width:1px!important; */
  }
  .TableBlock .cpTx {
    font-size: 4.53vw;
    margin: 1em 0 0 0;
  }
  .TableBlock .subTtl02 {
    font-size: 4.53vw;
    margin-top: 0.5em;
  }

  /* ---sp 箇条書きリスト：ul ol --- */
  .BulletlistBlock {
    padding: 0;
  }
  .BulletlistBlock .ttl02 {
    margin-bottom: 0.5em;
  }
  .BulletlistBlock .leadTx01 {
    margin-bottom: 2em;
  }
  .BulletlistBlock .subTx01 {
    margin-bottom: 3vh;
  }
  /* --- 目次 --- */
  .BulletlistMokuji {
    margin-bottom: 1em;
  }
  .BulletlistMokuji .ttl03 {
    padding: 0.8em 1.5em;
    font-size: 4vw;
  }
  .BulletlistMokuji .Bulletlist li {
    font-size: 4vw;
    padding: 0.7em 1.5em;
  }
  .BulletlistMokuji .Bulletlist li.child {
    font-size: 3.5vw;
    padding: 0.7em 2.5em;
  }
  .BulletlistMokuji .Bulletlist li.child a {
    color: #333;
    font-weight: normal;
  }

  /* --- 箇条書き記事 --- */
  .BulletlistKiji {
    margin-bottom: 1em;
  }
  .BulletlistKiji .ttl01 {
    margin-bottom: 0.5em;
  }
  .BulletlistKiji .Bulletlist li {
    font-size: 4vw;
    padding: 0.5em;
  }
  .BulletlistKiji .Bulletlist li p {
    font-size: 4vw;
    padding: 0.5em 8vw 0 1.5em;
  }
  /* --- htmlタグマークアップ --- */
  .mkupBlock {
    padding: 0;
  }
  .mkupBlock .ttl01 {
    /* default */
  }
  .mkupBlock p {
    font-size: 4.53vw;
  }

  /* --- 関連記事ブロック共通20240209 --- */
  .relatedArticleBox {
    width: 100%;
    display: block;
    border: 1px solid #cdcdcd;
    margin: 6.5vw auto;
    padding: 4.3vw;
    position: relative;
  }
  .relatedArticleBox .relLabel {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background-color: #000;
    font-size: 3.5vw;
    padding: 3px 8px;
  }
  .relatedArticleBox .keyVimg {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .relatedArticleBox .keyVimg img {
    width: 100%;
    margin: 0;
    vertical-align: bottom;
  }
  .relatedArticleBox .relatedTtl {
    max-width: 100%;
    font-size: 4vw;
    padding: 3.5vw 0 0 0;
    color: #111;
  }
} /* スマホ */
